#include "GeneratorChargeSpeedCatchUpEffect.h"

void UGeneratorChargeSpeedCatchUpEffect::Authority_OnGeneratorActivated(bool isAutoCompleted)
{

}

UGeneratorChargeSpeedCatchUpEffect::UGeneratorChargeSpeedCatchUpEffect()
{
	this->_ratioPerCompletedGenerator = 0.010000;
	this->_ratioPerCageState = 0.010000;
}
